@charset "utf-8";
/* CSS Document */

.mix > h3
{

-webkit-transition: all 0.7s ease-out;
-moz-transition: all 0.7s ease-out;
-ms-transition: all 0.7s ease-out;
-o-transition: all 0.7s ease-out;
transition: all 0.7s ease-out;
position:absolute;
bottom:0;
right:0;
top:0;
left:0;
margin:0 auto;
padding-left:15px;
font-weight:700;
color:#333;
padding-top:15px;
font-size:36px;
color:#fff;
}

.mix .description
{

position:absolute;
top:20px;
left:20px;
margin:0 auto;
padding-left:5px;
padding-right:15px;
font-weight:400;
color:#333;
padding-top:15px;
opacity:0;
-webkit-transition: all 0.7s ease-out;
-moz-transition: all 0.7s ease-out;
-ms-transition: all 0.7s ease-out;
-o-transition: all 0.7s ease-out;
transition: all 0.7s ease-out;
font-size:15px;
color:#fff;
text-transform:uppercase;
width:50%;
border-right:1px solid #fff;
text-align:right;
}

.mix:hover .description
{
	opacity:1;
}

.mix img
{
	max-width:100%;
	height:auto;
	width:100%;
}

.mix > h3 > a
{
color:#fff;
position:absolute;
left:0;
right:0;
top:0;
bottom:0;

}

.mix > h3 > a > .maintitle
{
position:absolute;
right:20px;
bottom:20px;

}

.twoLine h3
{
xbottom: 11px;
}

.mix a:hover
{
text-decoration:none;
color:#333;
}

.mix img
{
	-webkit-transition: all 0.7s ease-out;
-moz-transition: all 0.7s ease-out;
-ms-transition: all 0.7s ease-out;
-o-transition: all 0.7s ease-out;
transition: all 0.7s ease-out;
}

